/*     47957 : 이미지 (비율형)      */
.img_ratio__47957__ {max-width:100%; vertical-align:top; }
.img_ratio__47957__ * {box-sizing:border-box;}
.img_ratio__47957__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__47957__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__47957__ img {width:auto; width:1000px;}
}

/*     47308 : 타이틀 텍스트      */
.title__47308__ {font-size:0}
.title__47308__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47308__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47308__.style_top p {padding-top:10px}
.title__47308__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47308__.style_right p {padding-right:14px}
.title__47308__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47308__.style_bottom p {padding-bottom:12px}
.title__47308__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47308__.style_left p {padding-left:14px}
.title__47308__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47308__.style_circle1 p {padding-left:18px}
.title__47308__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47308__.style_circle2 p {padding-left:18px}
.title__47308__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47308__ p {font-size:20px}
	.title__47308__.style_top p:before {width:20px}
	.title__47308__.style_right p:before {height:20px}
	.title__47308__.style_bottom p:before {width:20px}
	.title__47308__.style_left p:before {height:20px}
}

/*     47309 : 장문 텍스트      */
.textarea__47309__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47309__ p {font-size:15px; line-height:1.6em;}
}

/*     47310 : 타이틀 텍스트      */
.title__47310__ {font-size:0}
.title__47310__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47310__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47310__.style_top p {padding-top:10px}
.title__47310__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47310__.style_right p {padding-right:14px}
.title__47310__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47310__.style_bottom p {padding-bottom:12px}
.title__47310__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47310__.style_left p {padding-left:14px}
.title__47310__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47310__.style_circle1 p {padding-left:18px}
.title__47310__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47310__.style_circle2 p {padding-left:18px}
.title__47310__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47310__ p {font-size:20px}
	.title__47310__.style_top p:before {width:20px}
	.title__47310__.style_right p:before {height:20px}
	.title__47310__.style_bottom p:before {width:20px}
	.title__47310__.style_left p:before {height:20px}
}

/*     47311 : 장문 텍스트      */
.textarea__47311__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47311__ p {font-size:15px; line-height:1.6em;}
}

/*     47314 : 타이틀 텍스트      */
.title__47314__ {font-size:0}
.title__47314__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47314__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47314__.style_top p {padding-top:10px}
.title__47314__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47314__.style_right p {padding-right:14px}
.title__47314__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47314__.style_bottom p {padding-bottom:12px}
.title__47314__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47314__.style_left p {padding-left:14px}
.title__47314__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47314__.style_circle1 p {padding-left:18px}
.title__47314__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47314__.style_circle2 p {padding-left:18px}
.title__47314__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47314__ p {font-size:20px}
	.title__47314__.style_top p:before {width:20px}
	.title__47314__.style_right p:before {height:20px}
	.title__47314__.style_bottom p:before {width:20px}
	.title__47314__.style_left p:before {height:20px}
}

/*     47313 : 장문 텍스트      */
.textarea__47313__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47313__ p {font-size:15px; line-height:1.6em;}
}

/*     47317 : 타이틀 텍스트      */
.title__47317__ {font-size:0}
.title__47317__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47317__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47317__.style_top p {padding-top:10px}
.title__47317__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47317__.style_right p {padding-right:14px}
.title__47317__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47317__.style_bottom p {padding-bottom:12px}
.title__47317__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47317__.style_left p {padding-left:14px}
.title__47317__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47317__.style_circle1 p {padding-left:18px}
.title__47317__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47317__.style_circle2 p {padding-left:18px}
.title__47317__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47317__ p {font-size:20px}
	.title__47317__.style_top p:before {width:20px}
	.title__47317__.style_right p:before {height:20px}
	.title__47317__.style_bottom p:before {width:20px}
	.title__47317__.style_left p:before {height:20px}
}

/*     47316 : 장문 텍스트      */
.textarea__47316__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47316__ p {font-size:15px; line-height:1.6em;}
}

/*     47315 : 타이틀 텍스트      */
.title__47315__ {font-size:0}
.title__47315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47315__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47315__.style_top p {padding-top:10px}
.title__47315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47315__.style_right p {padding-right:14px}
.title__47315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47315__.style_bottom p {padding-bottom:12px}
.title__47315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47315__.style_left p {padding-left:14px}
.title__47315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47315__.style_circle1 p {padding-left:18px}
.title__47315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47315__.style_circle2 p {padding-left:18px}
.title__47315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47315__ p {font-size:20px}
	.title__47315__.style_top p:before {width:20px}
	.title__47315__.style_right p:before {height:20px}
	.title__47315__.style_bottom p:before {width:20px}
	.title__47315__.style_left p:before {height:20px}
}

/*     47318 : 장문 텍스트      */
.textarea__47318__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47318__ p {font-size:15px; line-height:1.6em;}
}

/*     47321 : 타이틀 텍스트      */
.title__47321__ {font-size:0}
.title__47321__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47321__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47321__.style_top p {padding-top:10px}
.title__47321__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47321__.style_right p {padding-right:14px}
.title__47321__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47321__.style_bottom p {padding-bottom:12px}
.title__47321__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47321__.style_left p {padding-left:14px}
.title__47321__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47321__.style_circle1 p {padding-left:18px}
.title__47321__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47321__.style_circle2 p {padding-left:18px}
.title__47321__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47321__ p {font-size:20px}
	.title__47321__.style_top p:before {width:20px}
	.title__47321__.style_right p:before {height:20px}
	.title__47321__.style_bottom p:before {width:20px}
	.title__47321__.style_left p:before {height:20px}
}

/*     47322 : 장문 텍스트      */
.textarea__47322__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47322__ p {font-size:15px; line-height:1.6em;}
}

